<!--
  ~ EVS Client is part of the Gazelle Test Bed
  ~ Copyright (C) 2006-2016 IHE
  ~ mailto :eric DOT poiseau AT inria DOT fr
  ~
  ~ See the NOTICE file distributed with this work for additional information
  ~ regarding copyright ownership.  This code is licensed
  ~ to you under the Apache License, Version 2.0 (the
  ~ "License"); you may not use this file except in compliance
  ~ with the License.  You may obtain a copy of the License at
  ~
  ~   http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing,
  ~ software distributed under the License is distributed on an
  ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
  ~ KIND, either express or implied.  See the License for the
  ~ specific language governing permissions and limitations
  ~ under the License.
  -->

<jboss-deployment-structure>
    <deployment>

        <dependencies>
            <module name="org.dom4j" export="true"/>
            <module name="org.apache.xalan" export="true"/>
            <module name="org.apache.commons.collections" export="true"/>
            <module name="org.apache.commons.codec" export="true"/>
            <module name="org.apache.commons.beanutils" export="true"/>
            <module name="javax.faces.api" export="true"/>
            <module name="com.sun.jsf-impl" export="true"/>
            <module name="org.hibernate" export="true"/>
            <module name="org.infinispan" export="true"/>
            <module name="org.hibernate.validator" export="true"/>
            <module name="org.postgresql" export="true"/>
            <!--<module name="org.apache.xerces" export="true"/>-->
        </dependencies>
    </deployment>
</jboss-deployment-structure>
